a.linknav:link {color: #000000; text-decoration: none}
a.linknav:visited {color: #000000; text-decoration: none}
a.linknav:hover {color: #0000FF; text-decoration: underline}

a.linkbody:link {color: #990000; text-decoration: none}
a.linkbody:visited {color: #990000; text-decoration: none}
a.linkbody:hover {color: #FF0000; text-decoration: underline}

a.linkgray:link {color: #666666; text-decoration: none}
a.linkgray:visited {color: #666666; text-decoration: none}
a.linkgray:hover {color: #0000FF; text-decoration: underline}

body {
	background-color: #FFFFFF;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}	



h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}


.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}


.topborder {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	background-image: url(/content/common/images/logobackground.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.navback {
	background-image: url(/images/common/topnavbarback.jpg);
	background-repeat: repeat-x;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	top: 23px;
	display: block;
	right: 10px;
	width: 250px;
}

#firstbox .rbroundbox    {
	background: url(/images/common/whiteback.gif) repeat;
	margin-top: 25px;
}

#firstbox .rbtop         {
	background: url(/images/common/lbtop.jpg) repeat-x;}


#firstbox .rbtop div     { background: url(/images/common/lblefttop.jpg) no-repeat left top;
}
#firstbox .rbtop div div { background: url(/images/common/lbrighttop.jpg) no-repeat right top; }

#firstbox .rbbot         { background: url(/images/common/lbbot.jpg) repeat-x; }
#firstbox .rbbot div     { background: url(/images/common/lbleftbot.jpg) no-repeat left top; }
#firstbox .rbbot div div { background: url(/images/common/lbbotright.jpg) no-repeat right top; }

#firstbox .rbcontentwrap { background: url(/images/common/lbline.jpg) repeat-y; }
#firstbox .rbcontent     { background: url(/images/common/lbline.jpg) repeat-y right; }

 
/* height and width details */
#firstbox .rbtop div, #firstbox .rbtop, #firstbox .rbbot div, #firstbox .rbbot {
	width: 100%;
	height: 18px;
}
#firstbox .rbcontent  {
	padding: 1px 10px 1px 10px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
#firstbox .rbcontent b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#firstbox .rbroundbox { width: 100%;  }
#firstbox {
	position: relative;
	right: 0px;
	width: 100%;
	padding: 0;
	margin: 0;
	top: 0px;
	left: 1px;
}
#firstbox2 .rbroundbox    {
	background: url(/images/common/whiteback.gif) repeat;
	margin-top: 25px;
}

#firstbox2 .rbtop         {
	background: url(/images/common/lbtop.jpg) repeat-x;}


#firstbox2 .rbtop div     { background: url(/images/common/lblefttop.jpg) no-repeat left top;
}
#firstbox2 .rbtop div div { background: url(/images/common/lbrighttop.jpg) no-repeat right top; }

#firstbox2 .rbbot         { background: url(/images/common/lbbot.jpg) repeat-x; }
#firstbox2 .rbbot div     { background: url(/images/common/lbleftbot.jpg) no-repeat left top; }
#firstbox2 .rbbot div div { background: url(/images/common/lbbotright.jpg) no-repeat right top; }

#firstbox2 .rbcontentwrap { background: url(/images/common/lbline.jpg) repeat-y; }
#firstbox2 .rbcontent     { background: url(/images/common/lbline.jpg) repeat-y right; }

 
/* height and width details */
#firstbox2 .rbtop div, #firstbox2 .rbtop, #firstbox2 .rbbot div, #firstbox2 .rbbot {
	width: 206px;
	height: 18px;
}
#firstbox2 .rbcontent  {
	padding: 1px 10px 1px 10px;
	margin: 0;
}
#firstbox2 .rbroundbox { width: 206px;  }
#firstbox2 {
	position: relative;
	right: 0px;
	width: 206px;
	padding: 0;
	margin: 0;
	top: 0px;
	left: 1px;
}
.rightgreenshad {
	background-image: url(/content2/common/images/mainpage_r4_c2.jpg);
	background-repeat: repeat-y;

}

.subheadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 37px;
	font-weight: bold;
	color: #E3E3E3;
	display: block;
	position: relative;
	width: 547px;
	top: 5px;
	right: 5px;
}
.productssubhead {
	left: 58px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: bold;
	position: relative;
	color: #E3E3E3;
	top: 16px;
}
.mainbodybox {
	padding: 15px 20px 15px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.bottombanner {
	background-image: url(/images/common/seattle_footer.jpg)!important;
	background-repeat: repeat-x;
}
.smalltextred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.smalltextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	text-decoration: none;
}
.smallcart {
	background-repeat: no-repeat;
	display: block;
	position: relative;
	height: 32px;
	width: 46px;
	top: 25px;
	right: 99px;
}


.cattree_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
a.cattree_top:link {color: #000000; text-decoration: none}
a.cattree_top:visited {color: #000000; text-decoration: none}
a.cattree_top:hover {color: #0000FF; text-decoration: underline}
.cattree_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}
.cattree_child {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
a.cattree_child:link {color: #000000; text-decoration: none}
a.cattree_child:visited {color: #000000; text-decoration: none}
a.cattree_child:hover {color: #0000FF; text-decoration: underline}
.greymenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
a.greymenu:link {color: #000000; text-decoration: none}
a.greymenu:visited {color: #000000; text-decoration: none}
a.greymenu:hover {color: #0000FF; text-decoration: underline}
.catsubred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	padding: 0px 10px 0px 10px;
}

.cattree_parent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
a.cattree_parent:link {color: #000000; text-decoration: none}
a.cattree_parent:visited {color: #000000; text-decoration: none}
a.cattree_parent:hover {color: #0000FF; text-decoration: underline}
h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
#dividerline {
	margin-top: 20px;
	margin-bottom: 20px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F00;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 8px;
	padding: 0px;
	display: inline;
}
